body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Tahoma, Verdana;
	text-align:center;
	color:#3b3f49;
	background:#aaaeb7 url(../images/template/main-bg.jpg) repeat-x left top;
}

#body a{
	text-decoration:none;
	outline:none;
}
#body a:hover{
	text-decoration:underline;
}
#body img {
	border:none; margin:0px; padding:0px;
}

#body .end {
	border-right:none !important;
}

#homePageSlider
{
        width: 764px;
        height: 370px;
}

/* ############################### HEADER ############################### */
#headerwrap {
	height:234px;
	width:100%;
	margin:0 auto;
	padding:0;
background:center;}

#header{
	width:1000px;
	height:118px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	position:relative;
	background:url(../images/template/header-bg.jpg) no-repeat 0 0;
}
 

#header h1 {
	background:transparent none repeat scroll 0 0;
    height: 80px;
    left: 20px;
    padding: 0;
    position: relative;
    text-indent: 0;
	margin:0px;
    top: 9px;
    width: 379px;
}

#display_homepage_title a{
text-indent:-99999px;
display:block;
width:300px;
height:40px;
text-align:left;
background:url(../images/template/logo.gif) no-repeat 0 0;

}
#display_homepage_title #homepage_title{
background:transparent none repeat scroll 0% 0%;
display:block;
font-size:30px;
height:100%;
text-align:left;
text-indent:0pt;
width:100%;
}

#header h1 a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
font:bold 36px arial;
color:#fff;}

#site_tools{
	margin:0px;
	padding:0px;
	color:#000;
	text-align:right;
	position:absolute;
	top:12px;
	right:5px;
}
#site_tools a{
	padding:0px 6px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:none;
}

#phone {height:50px;width:300px;text-align:right;position:absolute;top:80px;right:20px;}
#phone p {text-align:right;margin:0;padding:0;font:normal 12px Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;}
#phone p span {margin:0;padding:0;font:normal 10px Arial, Helvetica, sans-serif;color:#fff;text-transform:lowercase;}
<style type="text/css">
p.small {line-height:70%;}
p.big {line-height:200%;}
</style>


/* ############################### TOP NAVIGATION ############################### */
#horznav{
	width:1000px;
	padding:0px;
	text-align:left;
	position:relative;
	top:194px;
	left:7px;
}
#horznav ul {
	margin:0;
	padding:0;
	background:url(../images/template/main-menu-bg.jpg) left top repeat-x;
	top:20px;
	height:38px;
	line-height:38px;
}

#horznav ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;
}
#horznav ul li a{
	margin:0px;
	padding:7px 25px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
#horznav ul li a#horznav_end {background:none;}
/* ############################### SEARCH BOX ############################### */
#display_search_wrapper {
	width:185px;
	height:26px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/template/search_background.gif) top left no-repeat;
	position:absolute;
	right:40px;
	top:35px;
	color:#666;
}
#display_search{
	margin:0px;
	padding:0px;
	text-align:left;
}
#display_search_wrapper input{
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #fff;
font-size:12px;
height:12px;
left:10px;
margin:0;
padding:1px;
position:absolute;
top:4px;
width:148px;
font:normal 10px Arial, Helvetica, sans-serif;
color:#666;
}
#display_search_wrapper input.empty{color:#b6b6b6;font:normal 12px Arial, Helvetica, sans-serif;}

#display_search_wrapper img{
	margin:0px;
	padding:0px;
	position:absolute;
	right:-30px;
	top:0px;
}

/* ############################### Left Nav ############################### */

#left_nav {width:196px;margin:0;padding:0px 0 20px 10px;}
#left_nav h3 {color:#EC700B; font:bold "myriad Pro",Arial,Tahoma,Verdana; font-size:16px !important; text-align:left; margin:0px; padding:6px 0 0 10px; background:url(../images/template/box-header-bg.jpg) repeat-x; width:184px; height:24px; margin-top:20px; border:1px solid #c8c8c8; text-transform:uppercase;}

#left_nav .menu img{
	display:none !important;
}
#left_nav .menu {
	width:182px; 
	margin:0;
	padding:0px 6px;
	text-align:left;
	background:#e9e9e9 url(../images/template/box-bg.jpg) repeat-x;
	border:1px solid #c8c8c8; border-top:0px;
}


/* ############################### List Items ############################### */

#left_nav  ul {
	margin:0 0 0 5px;
	padding:0;
	width:163px;}

#left_nav  ul li{
	margin:0px;
	padding:5px 0;
	list-style:none;
	width:175px;
}
#left_nav ul li a{
	margin:0px;
	padding:5px 5px 5px 7px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#727272;
	width:161px;
	display:block;
	background:url(../images/template/menu_arrow.gif) center right no-repeat;

}
#left_nav ul li a:hover {text-decoration:none;background:#CECECE url(../images/template/menu_arrow_mo.gif) center right no-repeat;color:#5b5b5b;}


/* ############################### SmartTree SmartExpand ############################### */


#left_nav  td.nav {
	margin:0 0 0 5px;
	padding:0;
	width:163px;}

#left_nav  td.nav a {
	margin:0px;
	padding:5px 5px 5px 7px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#727272;
	width:161px;
	display:block;
	background:url(../images/template/menu_arrow.gif) center right no-repeat;
}

#left_nav td.nav_hover {text-decoration:none;color:#5b5b5b;}

#left_nav td.nav_hover a {
background:#cecece url(../images/template/menu_arrow_mo.gif) center right no-repeat;}

#left_nav td.subnav {
background:none;
margin:0 0 0 20px;
padding:0;
width:120px;}

#left_nav td.subnav a {font:normal 11px arial;color:#666;padding:2px 0 2px 28px;margin:0;background:none;}

#left_nav td.subnav_hover {background:none;color:#000;}
#left_nav td.subnav_hover a {color:#000;text-decoration:none;}

/* ############################### SHOPPING CART DISPLAY ############################### */

#display_cart_summary {
	display:none;
	}
#cart_wrapper {
	font-weight:normal;
	position:absolute;
	top:80px;
	right:0px;
}
#view_cart_text_right {
	display:inline;
}
		
/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select{
	width:160px;
	padding:0px;
	margin:8px 0px;
	font-size:11px;}
#DropDown_ShopBy_Category select{
	width:160px;
	padding:0px;
	margin:8px 0px;
	font-size:11px;}
#DropDown_ShopBy_Price select{
	width:160px;
	padding:0px;
	margin:8px 0px;
	font-size:11px;}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:20px 0px 10px 0px;
	text-align:center;
	vertical-align:middle;
}

/* ############################### CONTENT ############################### */
#contentwrap {background:#FFFFFF center;width:1000px;margin:0 auto;padding:0;}

#content{
	width:1000px;
	margin:0px auto;
	padding:0;
	text-align:left;
}
#content_area{
	margin:0px;
	background:none;
	padding: 5px 10px 0 15px;
    text-align: left;
    width: 764px;
}

/* ############################### FOOTER ############################### */
#footerwrap {margin:0 auto;padding:0;width:1000px;height:143px;}

/* ############################### MAILING LIST ############################### */
#eList {
	width:176px;
	height:50px;
	padding:0px;
	margin:18px 46px 0 26px;
	font-size:10px;
	font-weight:bold;
	color:#000;
	text-align:center;
	position:relative;
	background:url(../images/template/elist_background.gif) no-repeat 0 20px;
	float:left;}

#eList p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px;
	margin:0px;
	position:absolute;
	top:2px;
	left:11px;
}
#elist_field {
border:1px solid #fff;
height:13px;
left:8px;
margin:5px 0;
padding:1px;
position:absolute;
top:20px;
width:139px;
font:normal 10px Arial, Helvetica, sans-serif;
color:#666;
}
#elist_field.empty{ background:transparent url(../images/template/mail_empty.gif) no-repeat 0 0;
}
#elist_btn {
	padding:0px;
	margin:0px;
	position:absolute;
	right:15px;
	bottom:9px;
}

input#elist_field.empty {}

#footer ul{
	float:left;
	margin:0px;
	padding:0 32px 0 26px;
	list-style:none;
	text-align:left;
}
#footer ul.footernavend {background:none;float:left;clear:right;}
#footer ul li{
	text-align:left;
	margin:0;
	padding:5px 0;
}
#footer ul li.footerhead h2 {
	text-transform:none;
	color:#FFF;
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
#footer ul li a{
	padding:0 0 0 12px;
	color:#FFF;
	font:normal 12px Arial, Helvetica, sans-serif;
	background:url(../images/template/footer-link-arrow.gif) no-repeat scroll left center;
}
#copyright{
	width:0px auto;
	text-align:center;
	padding:10px 0px;
	color:#000000;
	font:normal 11px Arial, Helvetica, sans-serif;
}
#copyright p{
	margin:0px;
	padding:0px;
	color:#000000;
	font:normal 11px Arial, Helvetica, sans-serif;
	display:inline;
}
#copyright a{
	color:#000000;
	font:normal 11px Arial, Helvetica, sans-serif;
	display:inline;
}
img {border:medium none !important;}

form#emailForm label {
        display:inline-block;    
        width:150px;
        padding-bottom: 5px;
}

#verifyCode
{
margin-left: 150px;
}

p.clr,
.clr { clear:both; padding:0; margin:0; background:none; }

/* Slider */
#slider { width:500px; padding:10px 0 10px 0; margin:0 auto; }
div#slideshow { width:570px; height:331px; padding:0; margin:0 auto; }
.slider-item { width: 100% !important; }
.slider-item img { float:right; margin:0; padding:0; }
.slider_content_inner img { border: none; }
.controls-center { width: 500px; margin:0 auto; padding:2px 0; }
#slider_controls { margin:0 auto; z-index: 550; width:500px; }
#slider_controls h2 { width:500px; float:left; font: normal 11px Arial, Helvetica, sans-serif; color:#888888; padding:5px 0 0 0; margin:0; }
#slider_controls h2 strong { color:#1d1d1d; }
#slider_controls ul { margin:0; padding:0; width:300px; float:right; }
#slider_controls ul li { margin:0; padding:0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width:11px; height: 11px; background:url(../images/template/tabs_2.gif) no-repeat center center; display: block; float: left; padding:10px 2px 0 2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { color:#979797; background:url(../images/template/tabs_1.gif) no-repeat center center; }

.mobile-store-btn{
	padding: 4px 43px 0 0;
    position: absolute;
    right: 0;
    top: 80px;
    width: 120px;
}

h4 {clear:both; padding:0; margin:0;}

.join-our-box{
background:url(../images/template/join-our-mailing-list-bg.jpg) no-repeat left top;
height: 34px;
padding: 6px 10px  0px 10px;
width: 176px;}

.join-but{background:url(../images/template/join-now-btn.png) no-repeat left top;}

#global_mc_embed_signup_scroll {
    background:url(../images/template/join-our-mailing-list-bg_50px.jpg) no-repeat left top;
    padding: 6px 10px  0px 10px;
    width: 176px;
    height: 50px;
}

#footer{float:left; background:#000 url(../images/template/footer-bg.jpg) repeat-x; height:113px; margin-bottom:10px; width:985px; padding:15px 0px 15px 15px;}

.follow-main{float:left; width:235px;}
.follow-title{float:left; color:#FFF; font-family:"Helvetica LT CondensedBlack", Arial, Tahoma; font-size: 18px; font-weight:normal; padding: 0 0 15px 0px; margin:0px; margin-bottom:-10px;}
.follow-icon{clear:both; margin-left: 30px;}
.follow-icon a{background:none !important; padding:0px 9px 0px 0px !important;}
.follow-icon ul{margin:0; padding:0px !important;}
.follow-icon ul li{float:left; padding-right:9px; list-style:none;}

.card-icon-main{float:left;}
.card-icon{float:left; padding-bottom:6px;}
.card-icon ul li{margin:0px; padding:0px;}
.card-icon a{background:none !important; padding:0px 12px !important;}
.card-icon ul{margin:0; padding:0px !important;}
.card-icon ul li{float:left; list-style:none; padding-right:20px;}

.volusion-logo{float:left; padding-left:63px;}

.copy-text{text-align:center; width:1000px; color:#000; font-size:11px; padding-bottom:10px;}

#el0{border-bottom: 1px dotted #c8c8c8;}
#el1{border-bottom: 1px dotted #c8c8c8;}
#el3{border-bottom: 1px dotted #c8c8c8;}
#el4{border-bottom: 1px dotted #c8c8c8;}
#el5{border-bottom: 1px dotted #c8c8c8;}
#el6{border-bottom: 1px dotted #c8c8c8;}
#el7{border-bottom: 1px dotted #c8c8c8;}
#el8{border-bottom: 1px dotted #c8c8c8;}
#el9{border-bottom: 1px dotted #c8c8c8;}
#el10{border-bottom: 1px dotted #c8c8c8;}
#el11{border-bottom: 1px dotted #c8c8c8;}
#el12{border-bottom: 1px dotted #c8c8c8;}

#Menu1_Title{font-family:"myriad Pro", Arial, Tahoma, Verdana;}
#Menu2_Title{font-family:"myriad Pro", Arial, Tahoma, Verdana;}
#Menu3_Title{font-family:"myriad Pro", Arial, Tahoma, Verdana;}

#left_nav h2.left-title {color:#ec700b; font:bold "myriad Pro",Arial,Tahoma,Verdana; font-size:16px !important; text-align:left; margin:0px; padding:6px 0 0 10px; background:url(../images/template/box-header-bg.jpg) repeat-x; width:184px; height:24px; margin-top:20px; border:1px solid #c8c8c8; text-transform:uppercase;}



/* ############################### SPEC TABLE ############################### */

.specTable{clear:both;width:100%;border-left:hidden;border-right:hidden;text-indent:1em;margin-top:2em; border:0}
.itemIncSpecifications .specTable {width:658px;}
.specTable tr{height:2em;}
.specTable tr td{border:solid 0px #e4e5e4;text-indent:0;padding-left:1em;vertical-align:middle;}
.specTable tr td li{list-style:none;}
.specTable th,
.specTable th a{height:3em;text-align:left;color:#000000; font-size:12pt;}
.specTable .specTopic{border-left:none;font-weight:bold;width:175px;}
.specTable .specDetail{border-right:none;}

.specTable .Header 
{
    overflow: hidden;
    padding: 0;
    clear: both;
    background-color: #fba009;
    border: 0;
    text-decoration:none;
}


/* ##################### Article 71: Twitter Feed + News Update #################### */

#promoImg{
	clear:both; 
	margin-bottom: 8px; 
	padding-bottom: 7px; 
	border-bottom: 1px dashed grey;
}

#TweeterFeed{
	float:left; 
	width: 530px;
	height: 272px;
}

#TweeterFeed_rightCol{
	float:left; 
	width:200x;
	height: 272px;
	padding:0px 20px;
	border-left: 1px dashed grey;
}

#clearTweeterFeedDiv{
	clear:both; 
	margin-bottom: 8px; 
	padding-bottom: 7px; 
	border-bottom: 1px dashed grey;
}

/* ##################### Article 251 & 252: HEADER #################### */
.newArticleHeader
{
       width: 730px;
       height: 30px;
       margin-top: 5px;
       background-color: #FC9708;
       border: 1px solid #ec700c;
       font-weight: bold;
       font-size: 16px;
       text-transform: uppercase;
}

.newArticleHeader p 
{
    left:5px;
    top: -10px;
    position: relative;
}

/* ##################### Article 252: OUR TEAM#################### */
.memberDivWrapperOdd, .memberDivWrapperEven
{
	width: 730px;
        height: 300px;
        margin-bottom: 5px;
}

.memberImgDivOdd
{
	float: left;
        width:180px;
        height:233px;
        margin-top: 4px;
        margin-right: 10px;
        /*border: 1px solid black;*/
}

.memberBioOdd
{
	float: left;
	margin-top: 2px;
        width: 538px;
        height: 160px;
}

.memberImgDivEven
{
	float: right;
        width:180px;
        height:233px;
        margin-top: 4px;
        margin-left: 5px;
        /*border: 1px solid black;*/
}

.memberBioEven
{
	float: right;
	margin-top: 2px;
        width: 543px;
        height: 160px;
}

.contactTd1
{
        font-weight: bold;
}
.twitter-main iframe{height:272px !important;}